Description
Hi,

I'm a new user of the CNEF harmonised datasets, which include the BHPS dataset and the UKHLS from 2009 to 2015. | have read
the userguide on the harmonised BHPS UKHLS data, but note that a specific treatment of the CNEF is not found, hence my query.

Since | need to do analyses on the UK sample from 2001-2015, it would be ideal if | could merge the two CNEF datasets to make
one dataset. Since the data are already harmonised, | am guessing that this will be straightforward. However, | am not sure if my
thinking is correct here or whether there are other issues with the data about which | am not aware. In the absence of a specific help
file for merging the CNEF versions of the datasets, can you give some advice about this? Can the two sets be merged?

History

#1 - 10/11/2021 05:34 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

Please contact CNEF. Contact information is available here: https://www.cnefdata.org/contact

Best wishes,
Understanding Society User Support Team

#2 - 10/12/2021 02:27 PM - Understanding Society User Support Team

- Assignee set to Understanding Society User Support Team

#3 - 12/14/2021 01:33 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 50 to 100
